<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
            <record model="ir.module.category" id="module_category_flujo_sistemas">
	            <field name="name">Flujo Sistemas</field>
	            <field name="description">Sistemas</field>
	            <field name="sequence">8</field>
			</record>
			
			<record id="supervisor_flujo_sistemas_group" model="res.groups"> 
	            <field name="name">Supervisor Sistemas</field>
	            <field name="category_id" ref="module_category_flujo_sistemas"/>
       		 </record>

       		<record id="gerente_flujo_sistemas_group" model="res.groups"> 
	            <field name="name">Gerente Sistemas</field>
	            <field name="category_id" ref="module_category_flujo_sistemas"/>
       		 </record>
			
			

    </data>
</odoo>